/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}

.tr50-page-2012 .tr50-widget {
	overflow: hidden;
}

	.tr50-page-2012 .tr50-widget h2 {
		background: none;
		font-size: 32px;
		font-family: Helvetica, Arial, sans-serif;
		letter-spacing: 0;
		text-transform: none;
		line-height: 2.25em;
		color: #000;
	}

		.tr50-page-2012 .tr50-widget h2 span {
			display: block;
			width: 150px;
			height: 75px;
			background: transparent url(/tr50/tr50-large.gif) no-repeat top left;
			text-indent: -9999em;
			float: left;
			margin-right: 10px;
		}

h3.filter {
	font-size: 11px !important;
	font-weight: bold;
	line-height: 2.2em !important;
	font-family: Helvetica, Arial, sans-serif;
	margin-right: 7px;
}

ul.previous-tr50 {
	list-style-type: none;
	margin: 0 0 20px 0;
	overflow: hidden;
}

	ul.previous-tr50 li {
		margin: 0 15px 0 0;
		font-weight: bold;
		color: #959595;
		float: left;
	}

		ul.previous-tr50 li a {
			font-weight: bold;
			color: #6b6b6b;
		}

ul.tr50_nav_bar {
	height: 21px;
	padding: 1px 0px;
	background: transparent url(/tr50/2012/tr50-nav_bar.gif) repeat-x top left;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	list-style-type: none;
	float: left;
}

	ul#tr50_nav_bar_types {
		float: right;
	}

	ul.tr50_nav_bar li {
		float: left;
	}

		ul.tr50_nav_bar li.selected {
			background-color: #666;
		}

			ul.tr50_nav_bar li.selected a {
				color: #fff;
			}

			ul.tr50_nav_bar li.selected a:hover {
				color: #fff !important;
			}

		ul.tr50_nav_bar li a {
			color: #000;
			display: block;
			height: 21px;
			text-transform: uppercase;
			padding: 0px 7px;
			border-right: 1px solid #fff;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 10px;
			font-weight: bold;
			line-height: 2em;
		}

			ul.tr50_nav_bar li.last a {
				border-right: 0px;
			}

.tr50-content {
	width: 932px;
}

	.tr50-content .maincontent {
		font-family: Helvetica, Arial, sans-serif;
	}

	.tr50-wrapper {
		border-top: 0px;
		overflow: hidden;
	}

		.tr50-entry {
			display: block;
			width: 72px;
			height: 72px;	
			overflow: hidden;
			border-bottom: 0px;
			float: left;
			margin: 0px 5px 5px 0px;
			background-color: #000;
			position: relative;
		}

			.tr50-entry:hover {
				cursor: pointer;
			}

			.last {
				margin-right: 0px;
			}

			.tr50-entry .company-info {
			}

				.tr50-entry .company-info h4 {
					font-size: 12px;
					font-weight: bold;
					line-height: 1.2em;
					float: none;
					padding: 0;
					font-family: Helvetica, Arial, sans-serif;
					color: #fff;
					margin-bottom: 10px;
					position: absolute;
					left: 6px;
					top: 20px;
				}

				.tr50-entry .company-info h5 {
					font-size: 10px;
					font-family: Helvetica, Arial, sans-serif;
					font-weight: normal;
					color: #fff;
					line-height: 1em;
					text-transform: uppercase;
					position: absolute;
					left: 6px;
					bottom: 6px;
				}

					.tr50-entry .company-info h4 a, .tr50-entry .company-info h5 a {
						color: #fff;
					}

						.tr50-entry .company-info h4 a:hover, .tr50-entry .company-info h5 a:hover {
							color: #fff !important;
						}

			.tr50-info {
				display: none;
			}

			.energy {
				background-color: #d71921;
			}

			.transportation {
				background-color: #231f20;
			}

			.computing {
				background-color: #1b6f96;
			}

			.web {
				background-color: #f7941e;
			}

			.materials {
				background-color: #a3620a;
			}

			.biomedicine {
				background-color: #9ba95f;
			}

	.tr50-content .sidecontent #MagFeaturedMagBox2_0 h4 {
		float: none;
		font-size: 1.6em;
		padding: 0;
	}

#tr50-background_blocker {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5;
}

	#tr50-info-wrapper {
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 1000;
	}

		#tr50-info {
			background-color: #FFFFFF;
			border: 1px solid #676767;
			border-radius: 10px 10px 10px 10px;
			box-shadow: 0 0 7px 7px #BBBBBB;
			height: 415px;
			margin: 0 auto;
			padding: 25px;
			position: relative;
			width: 820px;
			z-index: 1000;
		}

			#tr50-info a.close {
				position: absolute;
				top: 8px;
				right: 8px;
				display: block;
				height: 24px;
				background: transparent url('/tr50/2012/close.png') no-repeat center right;
				padding: 3px 30px 0px 0px;
				text-align: right;
				text-transform: uppercase;
				color: #666666;
			}

			#tr50-info a.more-articles {
				position: absolute;
				bottom: 34px;
				right: 75px;
				display: block;
				height: 24px;
				padding: 6px 14px 0px 0px;
				font-size: 1.2em;
				text-align: right;
				background: transparent url('/tr50/2012/img-arrow_red.png') no-repeat center right;
				color: #000;
				font-weight: bold;
			}

			#tr50-info h2 {
				color: #b3b3b3;
				text-transform: uppercase;
				letter-spacing: 0.1em;
			}

				#tr50-info #tr50-info-company {
					border: 1px solid #999999;
					border-left: 0;
					border-right: 0;
					padding: 15px 0px 20px;
				}

					#tr50-info #tr50-info-company h1 {
						font-family: Helvetica, Arial, sans-serif;
						font-weight: bold;
						color: #000;
						text-transform: none;
						margin-bottom: 30px;
					}

					#tr50-info #tr50-info-company #tr50-info-summary p {
						font-size: 1.75em;
						line-height: 1.25em;
					}